Subject: (usr-tc) Impact IQ stalls

From: Jeff Lynch <[email-masked]>
Date: Wed, 22 Nov 2000 00:03:40 +0000

We have a group of clients using Impact IQs that are getting 
stalled ISDN connections. I seem to remember a thread on this but
couldn't locate it in my three years of usr-tc list archives.

We're running hdsp 2.0.60 and harc 4.2.32

--jeff

============================================================================ 
Jeffrey A. Lynch		| JORSM Internet, Regional Internet Services
email: [email-masked]		| 7 Area Codes in Chicagoland and NW Indiana
Voice: (219)322-2180		| 100Mbps+ Connectivity, 56K-DS3, V.90, ISDN
Autoresponse: [email-masked]	| Quality Service, Affordable Prices
http://www.jorsm.com		| Serving Gov, Biz, Residential Since 1995

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.